Skip to content

Jean's Blog

i was taken back by the error of mysql_pconnect, i went about browsing the net, some said putting the php.ini in the windows directory, some said enter that unremark this, all this went on for 2 days. And this really pissed me off…..

off i went to install apache 1.3x version, mysql 3.3x and php 4.xx version and next thing i know is it works just fine. just start the mysql (mysql-nt –standalone)

Advertisements

%d bloggers like this: